| Home | Libraries | People | FAQ | More

## Macro BOOST_VARIANT_NO_REFERENCE_SUPPORT

BOOST_VARIANT_NO_REFERENCE_SUPPORT — Indicates variant does not support references as bounded types.

## Synopsis

    BOOST_VARIANT_NO_REFERENCE_SUPPORT

## Description

Defined only if `variant` does not support references as bounded types.

Last revised: , at GMT | Copyright © 2002, 2003 Eric Friedman, Itay Maman

Macro BOOST_VARIANT_ENUM_SHIFTED_PARAMS |  | Macro BOOST_VARIANT_NO_TYPE_SEQUENCE_SUPPORT